Subject: Re: CCL:Marketed drugs by structure-based design?

From: Carsten Detering <detering!at!u.washington.edu>
Date: Fri, 23 Jan 2004 18:20:18 +0100

Hi Renxiao,

One review I can think of the top of my head is
Donald B. Boyd, Successes of Computer-Assisted Molecular Design, pp. 
355-371., 1990
It is a little outdated, but nevertheless mentions four drugs that made 
it to the market.

Hope this helps,

Carsten

Renxiao Wang wrote:
> Hi, all!
> 
> Would anybody please provide some references for marketed drugs whose
> development were largely aided by structure-based design methods? Some
> review papers/books must have mentioned this, but I cannot recall any at
> this moment.
> 
> Any clue is appreicated. I will put back the summary. Thanks in
> advance!
> 
> Regards,
> 
> 
> 
> --------------------------------------------------------------------------------------------------
> Renxiao Wang, Ph.D.
> Research Investigator
> Department of Internal Medicine, Hematology/Oncology Division
> University of Michigan Medical School
> Ann Arbor, MI 48109, U.S.A.
> Tel: (734) 764-2449; Fax: (734) 764-2532
> E-mail: renxiao!at!med.umich.edu
> Web: http://sw8.im.med.umich.edu/~arthur/
> --------------------------------------------------------------------------------------------------
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY!at!ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST!at!ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow!at!nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
> 

-- 
Carsten Detering, Ph.D.
University of Washington
Department of Chemistry
Box 351700
Seattle, WA 98195-1700
Fon 206.543.5081
Fax 206.685.8665